{% if page.has_calendar %}
  <h2 class="head-heavy-sm mb-4 mt-4">
    Kalendář akcí
  </h2>

  <div class="mb-4">
    {% for event in events %}
      <div class="grid grid-cols-12 items-center calendar-table-row calendar-table-row--standalone">
        <div class="col-span-2 text-orange-300 head-alt-md calendar-table-row__col">
          <span>{{ event.start|date:"j." }}</span>
        </div>
        <div class="col-span-8 grid grid-cols-3 calendar-table-row__col">
          <div class="col-span-3 md:col-span-1">
            <strong class="block">{{ event.start|date:"l j. E"|capfirst }}</strong>
            <p class="font-light text-sm mt-1">{{ event.duration }}</p></div>
          <div class="col-span-3 md:col-span-2 mt-4 md:mt-0">
                <span class="font-bold block">
                  {{ event.summary }}
                </span>
            {% if event.description %}
              <p class="font-light text-sm mt-1 overflow-auto">{{ event.description | safe }}</p>
            {% endif %}
          </div>
        </div>
        <div class="col-span-2 text-center font-light calendar-table-row__col">
          {% if event.location and 'jitsi.pirati' in event.location %}
            <a href="{{ event.location }}" class="icon-link">
              <i aria-hidden="true" class="ico--link text-violet-300 mr-1"></i>
              <span>Jitsi URL</span>
            </a>
          {% elif event.url %}
            <a href="{{ event.url }}" class="icon-link">
              <i aria-hidden="true" class="ico--link text-violet-300 mr-1"></i>
              <span>Odkaz</span>
            </a>
          {% elif event.location %}
            <a href="https://maps.google.com/maps?q={{ event.location }}" class="icon-link">
              <i aria-hidden="true" class="ico--location text-violet-300 mr-1"></i>
              <span>Mapa</span>
            </a>
          {% endif %}
        </div>
      </div>
    {% empty %}
      <div class="content-block">
        <p>Žádné události.</p>
      </div>
    {% endfor %}
  </div>

  {#  <button class="btn btn--icon btn--orange-300 btn--hoveractive btn--fullwidth md:btn--autowidth">#}
  {#    <div class="btn__body-wrap">#}
  {#      <div class="btn__body ">Další akce</div>#}
  {#      <div class="btn__icon ">#}
  {#        <i class="ico--chevron-right"></i>#}
  {#      </div>#}
  {#    </div>#}
  {#  </button> TODO? #}
{% endif %}
